Bandizip for Windows XP



Windows XP 使用者必須安裝 Bandizip 5.x,因為 Bandizip 6.0 不再支援 XP。


Download Bandizip v5.21 »


History

2018/10/1 v5.21

  • Fixed: Vulnerability of the internal image viewer